Source: ruby-pdf-writer
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Gunnar Wolf <gwolf@debian.org>
Build-Depends: debhelper (>= 9~),
               gem2deb,
               ruby-color-tools (>= 1.4.0),
               ruby-transaction-simple (>= 1.3)
Standards-Version: 3.9.7
Vcs-Git: https://anonscm.debian.org/git/pkg-ruby-extras/ruby-pdf-writer.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ruby-extras/ruby-pdf-writer.git
Homepage: http://rubyforge.org/projects/ruby-pdf
XS-Ruby-Versions: ruby1.8

Package: ruby-pdf-writer
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby-color-tools (>= 1.4.0),
         ruby-transaction-simple (>= 1.3),
         ruby1.8,
         ${misc:Depends},
         ${shlibs:Depends}
Replaces: libpdf-writer-ruby (<< 1.1.8-1~),
          libpdf-writer-ruby-doc (<< 1.1.8-1~),
          libpdf-writer-ruby1.8 (<< 1.1.8-1~)
Breaks: libpdf-writer-ruby (<< 1.1.8-1~),
        libpdf-writer-ruby-doc (<< 1.1.8-1~),
        libpdf-writer-ruby1.8 (<< 1.1.8-1~)
Provides: libpdf-writer-ruby,
          libpdf-writer-ruby-doc,
          libpdf-writer-ruby1.8
Description: Native Ruby library for creating PDF documents
 This library provides the ability to create PDF documents using only
 native Ruby libraries.

Package: libpdf-writer-ruby
Section: oldlibs
Priority: extra
Architecture: all
Depends: ruby-pdf-writer,
         ${misc:Depends}
Description: Transitional package for ruby-pdf-writer
 This is a transitional package to ease upgrades to the ruby-pdf-writer
 package. It can safely be removed.

Package: libpdf-writer-ruby-doc
Section: oldlibs
Priority: extra
Architecture: all
Depends: ruby-pdf-writer,
         ${misc:Depends}
Description: Transitional package for ruby-pdf-writer
 This is a transitional package to ease upgrades to the ruby-pdf-writer
 package. It can safely be removed.

Package: libpdf-writer-ruby1.8
Section: oldlibs
Priority: extra
Architecture: all
Depends: ruby-pdf-writer,
         ${misc:Depends}
Description: Transitional package for ruby-pdf-writer
 This is a transitional package to ease upgrades to the ruby-pdf-writer
 package. It can safely be removed.
